<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="report1" language="groovy" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20">
	<property name="ireport.zoom" value="1.652892561983471"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="ireport.background.image.properties" value="true,true,0.25,-8,-8,0,0,204,127"/>
	<parameter name="user_tinh_thanhpho" class="java.lang.String"/>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="txtdate" class="java.lang.String"/>
	<parameter name="txtdate2" class="java.lang.String"/>
	<parameter name="sys_fullname" class="java.lang.String"/>
	<parameter name="ngay" class="java.lang.String"/>
	<parameter name="thang" class="java.lang.String"/>
	<parameter name="nam" class="java.lang.String"/>
	<parameter name="cngay" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ? := {h0admin_v2}bctk_pttb.province_chance_report_edt('{p0sys_dataschema}','{p0sys_userid}','{p0sys_userip}','{p0tungay}','{p0denngay}','{p0nguoith}','{p0buucuc}','{p0donvi}','{p0typebc}','{p0dn}',2); end;]]>
	</queryString>
	<field name="stt" class="java.lang.String"/>
	<field name="sl_tb" class="java.lang.String"/>
	<field name="ma_kh" class="java.lang.String"/>
	<field name="nguoi_th" class="java.lang.String"/>
	<field name="tenbuucuc" class="java.lang.String"/>
	<field name="ten_dv" class="java.lang.String"/>
	<field name="ten_tb" class="java.lang.String"/>
	<field name="diachi" class="java.lang.String"/>
	<field name="ngay_ht" class="java.lang.String"/>
	<field name="ma_tinh_cu" class="java.lang.String"/>
	<field name="tentb_cu" class="java.lang.String"/>
	<field name="diachi_cu" class="java.lang.String"/>
	<field name="ma_tinh" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="77" splitType="Stretch">
			<image>
				<reportElement x="1" y="29" width="87" height="20"/>
				<imageExpression><![CDATA["images\\vinaphone_logo.png"]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="88" y="29" width="447" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[BÁO CÁO TỔNG HỢP THUÊ BAO CHUYỂN TỈNH]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="63" width="23" height="14"/>
				<box>
					<pen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<topPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="8"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
			<staticText>
				<reportElement x="269" y="63" width="120" height="14"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Người TH]]></text>
			</staticText>
			<staticText>
				<reportElement x="23" y="63" width="130" height="14"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Đơn vị quản lý]]></text>
			</staticText>
			<staticText>
				<reportElement x="153" y="63" width="116" height="14"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Bưu cục thu]]></text>
			</staticText>
			<staticText>
				<reportElement x="389" y="63" width="100" height="14"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Số lượng thuê bao]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="14">
			<textField isStretchWithOverflow="true" isBlankWhenNull="false">
				<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="23" height="14"/>
				<box>
					<pen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<topPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#333333"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="false">
				<reportElement stretchType="RelativeToBandHeight" x="269" y="0" width="120" height="14"/>
				<box leftPadding="2">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement>
					<font fontName="Times New Roman" size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nguoi_th}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement x="23" y="0" width="130" height="14"/>
				<box leftPadding="2">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement>
					<font fontName="Times New Roman" size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ten_dv}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement x="153" y="0" width="116" height="14"/>
				<box leftPadding="2">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement>
					<font fontName="Times New Roman" size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tenbuucuc}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement x="389" y="0" width="100" height="14"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sl_tb}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band/>
	</columnFooter>
	<pageFooter>
		<band/>
	</pageFooter>
	<summary>
		<band height="99"/>
	</summary>
</jasperReport>
